<?xml version="1.0" encoding="windows-1251"?>
<string_table>
	<string id="st_af_baloon_descr">
		<text>Ez a számos üreges szerves alakzat együtteséből álló képződmény olyan gáznemű anyagot bocsát ki, ami képes semlegesíteni a radioaktív részecskéket az emberi testben, annak károsítása nélkül. Hatékonysága miatt nagy iránta a kereslet.</text>
	</string>
	<string id="st_af_baloon_name">
		<text>Buborék</text>
	</string>
	<string id="st_af_blood_descr">
		<text>Összetömörödött és megkövesedett növényi és állati maradványokból, valamint talajból álló vöröses alakzat. Képes részben semlegesíteni a mérgező vegyi anyagokat. Sugárzást bocsát ki.</text>
	</string>
	<string id="st_af_blood_name">
		<text>Vérkő</text>
	</string>
	<string id="st_af_cristall_descr">
		<text>Ez a képződmény magas hőmérsékletű rendellenes területeken fordul elő. Elvonja a hőtöbbletet, miközben saját maga hideg marad. Sugárzást bocsát ki.</text>
	</string>
	<string id="st_af_cristall_flower_descr">
		<text>Ez a képződmény gránithoz hasonló kőből áll, melyet rendkívüli gravitációs erő torzított el, olyan kristályszerkezetet hozva létre, amit a tudomány jelenleg nem képes megmagyarázni. Némi védelmet biztosít pszi-sugárzás ellen, és radioaktív.</text>
	</string>
	<string id="st_af_cristall_flower_name">
		<text>Kővirág</text>
	</string>
	<string id="st_af_cristall_name">
		<text>Kristály</text>
	</string>
	<string id="st_af_dummy_battery_descr">
		<text>Ennek a képződménynek az alkotóelemei között elektrosztatikus összetevők vannak, de a tudósok a kialakulásához szükséges pontos fizikai körülményeket még nem tudták meghatározni. A képződmény élénkítő hatása miatt népszerű a Zónában annak lakói és az ide látogatók körében, bár hosszabb idejű használata kimerültséget okoz. Sugárzást bocsát ki.</text>
	</string>
	<string id="st_af_dummy_battery_name">
		<text>Elem</text>
	</string>
	<string id="st_af_dummy_dummy_descr">
		<text>Ezt a képződményt korábban minden hasznos tulajdonság nélküli szemétnek tekintették. Azonban a tudósok nemrég felfedezték, hogy ha folyamatosan érintkezik az emberi testtel, kiváló stimuláló hatást fejt ki az idegrendszerre. Sugárzást bocsát ki.</text>
	</string>
	<string id="st_af_dummy_dummy_name">
		<text>Üreske</text>
	</string>
	<string id="st_af_dummy_glassbeads_descr">
		<text>Ezzel a képződménnyel kapcsolatban sok minden továbbra is teljes rejtély a tudósok számára. Ugyanakkor az biztosan tudható, hogy a megvastagodott részekben zajló pulzálás által keltett sugárzás gyorsabb alvadásra készteti a vért nyílt sérülésekben, így heg képződik. A képződmény egyik legészrevehetőbb hatása a sebgyógyulás felgyorsulása. Sugárzást bocsát ki.</text>
	</string>
	<string id="st_af_dummy_glassbeads_name">
		<text>Gyöngysor</text>
	</string>
	<string id="st_af_electra_flash_descr">
		<text>Ez az elektrosztatikus képződmény hatékonyan nyeli el az elektromosságot, melyet később kibocsát. A Villám képes megvédeni viselőjét akár 5000 voltos elektromos kisüléstől is. Sugárzást bocsát ki.</text>
	</string>
	<string id="st_af_electra_flash_name">
		<text>Villám</text>
	</string>
	<string id="st_af_electra_moonlight_descr">
		<text>Ez a különleges elektrosztatikus képződmény pszi-hullámok hatására rezgésbe tud jönni. A Stalkerek rájöttek, hogyan lehet a képződményt úgy finomhangolni, hogy a sugárzás forrásával ellentétes fázisban rezegjen, így teljesen, vagy legalábbis jelentősen semlegesítse annak hatását. Sugárzást bocsát ki.</text>
	</string>
	<string id="st_af_electra_moonlight_name">
		<text>Holdsugár</text>
	</string>
	<string id="st_af_electra_sparkler_descr">
		<text>Az elektrosztatikus képződmények családjába tartozó, fénylő példány. Ez a képződmény képes kiegyenlíteni az elektromos tér ingadozásait. Sugárzást bocsát ki.</text>
	</string>
	<string id="st_af_electra_sparkler_name">
		<text>Szikrancs</text>
	</string>
	<string id="st_af_eye_descr">
		<text>Ez a megjelenésében emberi szemre emlékeztető képződmény jelentősen felgyorsítja a test anyagcseréjét, ami segíti a sebek gyorsabb gyógyulását. A tapasztalt Stalkerek szerint a „szem” szerencsét is hoz. Sugárzást bocsát ki.</text>
	</string>
	<string id="st_af_eye_name">
		<text>Szem</text>
	</string>
	<string id="st_af_fire_descr">
		<text>Ez a képződmény magas hőmérsékletű rendellenes területeken alakul ki. Erős infravörös sugárzást bocsát ki, ami erősíti az anyagcsere-folyamatokat, szemmel látható sebességre gyorsítva a sebgyógyulást. Mivel nagyon ritka, ez a képződmény rendkívül értékes. Sugárzást bocsát ki.</text>
	</string>
	<string id="st_af_fire_name">
		<text>Láng</text>
	</string>
	<string id="st_af_fireball_descr">
		<text>Bár a Tűzgolyó tűzalapú képződmény, a megégés veszélye nélkül kézbe lehet venni. A képződményt azon képessége miatt értékelik, hogy kis átmérőjű térben 24 Celsius-fokos hőmérsékletet tud fenntartani, a környezeti viszonyoktól gyakorlatilag függetlenül. Sugárzást bocsát ki.</text>
	</string>
	<string id="st_af_fireball_name">
		<text>Tűzgolyó</text>
	</string>
	<string id="st_af_fuzz_kolobok_descr">
		<text>A Galacsin viszonylag ritka, vegyi anyagokkal szennyezett területeken kialakuló képződmény, melyet azon képessége miatt értékelnek, hogy bármilyen sérülést percek alatt meg tud gyógyítani. A tudósok ismeretlen okból azt a rémhírt terjesztik a Stalkerek között, hogy ez a képződmény hatással van viselője genetikai állományára. Sugárzást bocsát ki.</text>
	</string>
	<string id="st_af_fuzz_kolobok_name">
		<text>Galacsin</text>
	</string>
	<string id="st_af_glass_name">
		<text>Szentjánosbogár</text>
	</string>
	<string id="st_af_gold_fish_descr">
		<text>A nagy számú gravitációs mező kölcsönhatásából létrejövő Aranyhal erős saját, befelé irányuló gravitációs teret gerjeszt, ami szinte súlytalanná teszi a hatósugarán belül levő tárgyakat. Ez a leghatékonyabb képződmény a szállított súly csökkentésére, ami megmagyarázza, miért magas iránta folyamatosan a kereslet. Sugárzást bocsát ki.</text>
	</string>
	<string id="st_af_gold_fish_name">
		<text>Aranyhal</text>
	</string>
	<string id="st_af_gravi_descr">
		<text>A Gravi hosszabb időn át gravitációs hatásoknak kitett fémes anyagokból jön létre. Ez képessé teszi egy antigravitációs mező fenntartására, így sok Stalker használja hátizsákja súlyának csökkentésére. Sugárzást bocsát ki.</text>
	</string>
	<string id="st_af_gravi_name">
		<text>Gravi</text>
	</string>
	<string id="st_af_ice_descr">
		<text>Ez a képződmény első pillantásra a Galacsinra hasonlít. Egyesek azt állítják, valóban egy Galacsin, melynek tulajdonságai egy erős elektromos mező hatására felerősödtek. Különleges tulajdonságainak köszönhetően a képződmény jelentősen meg tudja növelni viselője izomtónusát. Sugárzást bocsát ki.</text>
	</string>
	<string id="st_af_ice_name">
		<text>Hópehely</text>
	</string>
	<string id="st_af_medusa_descr">
		<text>Ez a gravitációs képződmény magához vonzza és elnyeli a radioaktív részecskéket, csökkentve a sugárzás szervezetre gyakorolt hatását. Nagyon gyakori a Zónában, a Zónán kívül pedig nem hivatalosan, rendkívüli esetekben, akut sugárbetegség kezelésére használják.</text>
	</string>
	<string id="st_af_medusa_name">
		<text>Medúza</text>
	</string>
	<string id="st_af_mincer_meat_descr">
		<text>Ez a szerves képződmény deformálódott, mutálódott állati szövetekből áll. Vegyileg szennyezett környezetbe helyezve a Húscafat nyálkás folyadékká alakítja a levegőben levő vegyi anyagokat. Sugárzást bocsát ki.</text>
	</string>
	<string id="st_af_mincer_meat_name">
		<text>Húscafat</text>
	</string>
	<string id="st_af_night_star_descr">
		<text>Ez a fénylő képződmény irányított lokális alacsony gravitációjú mezőt tud létrehozni. A Stalkerek széles körben használják, a hozzá hasonló Gravi képződménnyel együtt, a maximálisan szállítható teher megnövelésére. Sugárzást bocsát ki.</text>
	</string>
	<string id="st_af_night_star_name">
		<text>Éjcsillag</text>
	</string>
	<string id="st_af_soul_descr">
		<text>Rendkívüli tulajdonságokkal rendelkező, különleges szerves képződmény. Valahogyan képes megnövelni a test bármilyen sérülés utáni regenerációjának sebességét, a méreganyagok felhalmozódásának felgyorsítása nélkül. Hatásai és vonzó külseje miatt ez a képződmény nagy értékkel bír a gyűjtők számára. Sugárzást bocsát ki.</text>
	</string>
	<string id="st_af_soul_name">
		<text>Lélek</text>
	</string>
	<string id="st_af_vyvert_descr">
		<text>Ez a bizarr külsejű képződmény felerősödött gravitációs aktivitású területeken bukkan fel. Egyfajta szivacsként működve, ami magába szívja a radioaktív részecskéket, ez a képződmény védelmet nyújt külső sugárforrásokkal, illetve a testbe már bekerült radioaktív részecskékkel szemben egyaránt.</text>
	</string>
	<string id="st_af_vyvert_name">
		<text>Facsarék</text>
	</string>
	<string id="st_compass">
		<text>Iránytű</text>
	</string>
	<string id="st_compass_descr">
		<text>Ritka képződmény, utoljára évekkel ezelőtt találtak ilyet. A képződmény fel tudja fedni az anomáliamezők közti réseket. Úgy gondolják, segítségével a legösszetettebb anomáliamezőkön is sértetlenül át lehet kelni. Azonban nagyon kevesen tudják, hogyan kell helyesen használni.</text>
	</string>
	<string id="st_oasis_heart">
		<text>Az Oázis szíve</text>
	</string>
	<string id="st_oasis_heart_descr">
		<text>Ezt a képződményt a legendás Oázis középpontjában találták. Úgy tűnik, a Szív egy kikristályosodott növény, ami átvette az Oázis gyógyító képességeit. Azonban, az Oázissal ellentétben, a képződmény rendkívül radioaktív.</text>
	</string>
	<string id="st_af_glass_descr">
		<text>A Szentjánosbogár a tudomány számára ismeretlen erőterek segítségével hat: jelentősen felgyorsítja a szövetek és szervek regenerálódását az élőlényekben, és normalizálja az anyagcsere-folyamatokat. Ez a képződmény szó szerint másodpercek alatt képes talpra állítani egy súlyosan sérült Stalkert. Sajnos a „szentjánosbogár” rendkívül ritka. Sugárzást bocsát ki.</text>
	</string>
</string_table>
